Algunos servicios NSX Services no admiten una actualización directa. En estos casos, debe desinstalar los servicios y volver a instalarlos.

Dispositivos virtuales de seguridad de VMware Partner

Compruebe la documentación de partners para comprobar si se puede actualizar el dispositivo virtual de seguridad para partners.

VPN SSL de NSX

A partir de NSX 6.2, la puerta de enlace de la VPN SSL solo acepta el protocolo TLS. Sin embargo, después de actualizar a NSX 6.2 o una versión posterior, todos los clientes nuevos que cree utilizarán automáticamente el protocolo TLS al establecer la conexión. Además, a partir de NSX 6.2.3, el protocolo TLS 1.0 está obsoleto.

Debido al cambio de protocolo, cuando un cliente de NSX 6.0.x intenta conectarse con una puerta de enlace de NSX 6.2.x o posterior, se produce un error en el paso del enlace SSL al establecer la conexión.

Después de la actualización desde NSX 6.0.x, desinstale los clientes de VPN SSL anteriores e instale la versión 6.3.x de NSX de los clientes de VPN SSL. Consulte "Instalar cliente SSL en un sitio remoto" en la Guía de administración de NSX.

VPN de Capa 2 de NSX

No se admite la actualización de NSX Edge si dispone de una VPN de Capa 2 instalado en una instancia de NSX Edge con NSX 6.0.x instalado. La configuración de una VPN de Capa 2 se debe eliminar para poder actualizar NSX Edge.